
}	
.gallery1{
	position: relative;
	width: 300px;
	height: 200px;
	display: inline;
	margin: 10px;
	padding: 2px;
	float: left;
	
}


.embroidery_download_homeGallery {
	
	
	position: relative;
	width: 270px;
	z-index: 6;
	height:700px;
	overflow: auto;
	float: right;
	display: block;
	border: medium double #FF9900;
	background-color: #ECFFC6;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #C26520;
	padding: 5px 5px 5px 7px;
	margin: 0 auto;
	top: -80px;
	right: -20px;
	
	
	}

	
	.embroidery_download_homeGallery:hover {
	background: white;
	font-size: 100%;
	} 
	
	.style1 {color: #33CC33}
	
	
	.intro_home_gallery_preview

	{
	position: relative;
	margin: 0 auto;
	padding: 0;
	float: right;
	width: auto;
	height: 200px;
	left: 15px;
	
	}



	.visitGammysShop {
 	position: relative;
	padding: 2px;
	float: left;
	width: auto;
	height: 10px;
	top: 0px;
	text-align:center;
	margin: 0 auto;
	color: #045ee3;
	font: Georgia; 
	

	}
	
	#f_pixies_preview
	
		{
	position:absolute;
	margin: 2px;
	padding: 2px;
	width: 240px;
	height: 140px;
	z-index: 30;
	background-color: transparent; -moz-border-left-colors: white;
	display: block;
	top: 400px;
	left: -14px;
	text-align: center;
	border-top: medium  inset white;
	border-right: medium double white;
	border-bottom: medium inset white;
	border-left: medium double white;
	
	
		}
		
		
	#imgmenus_home_gallery_preview {
	padding: 0;
	position:relative; 
	top:0; 
	width:240px;
	height: 150px; 
	z-index:100;
	left: -3px;
	
	
	
	}
	
	
	
	#imgmenus_home_gallery_preview .pic1, .pic2, .pic3, .pic4{
	display:inline; 
	width:38px; 
	height:58px; 
	text-decoration:none; 
	margin: 0;
		
	}


	
	#imgmenus_home_gallery_preview .pic1:hover, .pic2:hover, .pic3:hover, .pic4:hover, {
	text-decoration:none;
	border-right:2px dashed red;
	color:#000;
	
	} 
	
	
	#imgmenus_home_gallery_preview .large {
	display:block; 
	position:absolute; 
	width:0; 
	height:0; 
	border:0; 
	top:0; 
	left:0;} 
	
	#imgmenus_home_gallery_preview .pic1:hover .large{
	display:block; 
	position:absolute;
	top:-218px; 
	left:40px; 
	width:150px; 
	height:189px; 
	border:5px double #e3eafa;} 
	
	#imgmenus_home_gallery_preview .pic2:hover .large {
	display:block; 
	position:absolute; 
	top:-218px; 
	left:40px; 
	width:150px; 
	height:189px; 
	border:5px double #e3eafa;}
	
	#imgmenus_home_gallery_preview .pic3:hover .large {
	display:block; 
	position:absolute; 
	top:-210px; 
	left:25px; 
	width:190px; 
	height:182px; 
	border:5px double #e3eafa;}
	
	#imgmenus_home_gallery_preview .pic4:hover .large 
{
	display:block; 
	position:absolute; 
	top:-210px; 
	left:25px; 
	width:190px; 
	height:182px; 
	border:5px double #e3eafa;}
	
	#info {
	z-index:100; } 
	

	.smiles_xm {
	
	position: relative;
	float: left;
	display: block;
	width: 86px;
	height: 98px;
	z-index: 4;
	margin: 0;
	padding: 10px;
	top: -40px;
	font: Georgia 12px;
	color: #045ee3;
	text-align: center;

}
	
	.footie_pixie {	
	
	position: relative;
	height:100px;
	width: 94px;
	padding: 10px;
	margin-left: 200px;
	top: 240px;
		
}

.tulips_man {
		
	position: relative;
	height: 192px;
	width: 189px;
	float: left;
	top: -40px;
	
	
}

	.PixieSue_home_gallery_preview {
	position:relative;
	margin: 0;
	height: 211px;
	width: 127px;
	z-index: 6;
	padding: 0;
	float: left;
	display: block;
	top: 250px;
	

	
	}
	
h1{color: white;
	font:Georgia;
	text-decoration: blink;}

h2 {color: #045ee3;
	font:Georgia;}

h3 {color:white;

	font:Georgia 102%;
	}
h4 {color: #8c53c6
font: Georgia;}

